厂商或团体 wireshark 的搜索结果 (439)

CVE-2016-6513(发布:2016-08-06 19:59:13)NM
CVSS4.3

[原文]epan/dissectors/packet-wbxml.c in the WBXML dissector in Wireshark 2.x before 2.0.5 does not restrict the recursion depth, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

CVE-2016-6512(发布:2016-08-06 19:59:12)NM
CVSS4.3

[原文]epan/dissectors/packet-wap.c in Wireshark 2.x before 2.0.5 omits an overflow check in the tvb_get_guintvar function, which allows remote attackers to cause a denial of service (infinite loop) via a crafted packet, related to the MMSE, WAP, WBXML, and WSP dissectors.

CVE-2016-6511(发布:2016-08-06 19:59:10)NMP
CVSS4.3

[原文]epan/proto.c in Wireshark 1.12.x before 1.12.13 and 2.x before 2.0.5 allows remote attackers to cause a denial of service (OpenFlow dissector large loop) via a crafted packet.

CVE-2016-6510(发布:2016-08-06 19:59:09)NMP
CVSS4.3

[原文]Off-by-one error in epan/dissectors/packet-rlc.c in the RLC dissector in Wireshark 1.12.x before 1.12.13 and 2.x before 2.0.5 allows remote attackers to cause a denial of service (stack-based buffer overflow and application crash) via a crafted packet.

CVE-2016-6509(发布:2016-08-06 19:59:07)NMP
CVSS4.3

[原文]epan/dissectors/packet-ldss.c in the LDSS dissector in Wireshark 1.12.x before 1.12.13 and 2.x before 2.0.5 mishandles conversations, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

CVE-2016-6508(发布:2016-08-06 19:59:06)NMP
CVSS4.3

[原文]epan/dissectors/packet-rlc.c in the RLC dissector in Wireshark 1.12.x before 1.12.13 and 2.x before 2.0.5 uses an incorrect integer data type, which allows remote attackers to cause a denial of service (large loop) via a crafted packet.

首页上一页678910111213下一页尾页 第8页 / 共74页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站